<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_nav_graph"
    app:startDestination="@id/vehicleFragment">
    
    <!-- 车辆Fragment -->
    <fragment
        android:id="@+id/vehicleFragment"
        android:name="com.narutohuo.xindazhou.vehicle.ui.VehicleFragment"
        android:label="车辆"
        tools:layout="@android:layout/simple_list_item_1" />
    
    <!-- 社区Fragment -->
    <fragment
        android:id="@+id/communityFragment"
        android:name="com.narutohuo.xindazhou.community.ui.CommunityFragment"
        android:label="社区"
        tools:layout="@android:layout/simple_list_item_1" />
    
    <!-- 服务Fragment -->
    <fragment
        android:id="@+id/serviceFragment"
        android:name="com.narutohuo.xindazhou.service.ui.ServiceFragment"
        android:label="服务"
        tools:layout="@android:layout/simple_list_item_1" />
    
    <!-- 商城Fragment -->
    <fragment
        android:id="@+id/shopFragment"
        android:name="com.narutohuo.xindazhou.shop.ui.ShopFragment"
        android:label="商城"
        tools:layout="@android:layout/simple_list_item_1" />
    
    <!-- 我的Fragment -->
    <fragment
        android:id="@+id/userFragment"
        android:name="com.narutohuo.xindazhou.user.ui.profile.UserFragment"
        android:label="我的"
        tools:layout="@android:layout/simple_list_item_1" />
</navigation>

